org.gradle.nativeplatform

## Interface Flavor

- All Superinterfaces:
    Named

      @Incubating
      public interface Flavor
      extends Named

  Defines a custom variant that differentiate a `NativeBinary`.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getDisplayName()` Returns a human-consumable display name for this flavor.

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`

- - ### Method Detail

    - #### getDisplayName

          String getDisplayName()

      Returns a human-consumable display name for this flavor.